function [ je ] = jeKrizek( vyrez, sizeBin )

sizeVyrez=size(vyrez);
boduCelkem=sizeVyrez(1)*sizeVyrez(2);
boduTrue=sum(sum(vyrez));

pomer=boduTrue/boduCelkem;
pomer=pomer*100;

if pomer<15

    if (sizeBin(1)/sizeVyrez(1))<20&&(sizeBin(2)/sizeVyrez(2))<20
        je=1;
    else
        je=0;
    end
    
    
    
    
else
    je=0;
end

end

